#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xml-conduit
version:              1.9.1.1
visibility:           public
id:                   xml-conduit-1.9.1.1-4bbCM23HopA6C61oAPbhFa
key:                  xml-conduit-1.9.1.1-4bbCM23HopA6C61oAPbhFa
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>

stability:            Stable
homepage:             http://github.com/snoyberg/xml
synopsis:
    Pure-Haskell utilities for dealing with XML with the conduit package.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.

category:             XML, Conduit
abi:                  34ea56415d44f74ed45232d963f390ae
exposed:              True
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved

hidden-modules:       Text.XML.Stream.Token
import-dirs:          /usr/lib/ghc-9.0.1/site-local/xml-conduit-1.9.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/xml-conduit-1.9.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/xml-conduit-1.9.1.1
hs-libraries:         HSxml-conduit-1.9.1.1-4bbCM23HopA6C61oAPbhFa
depends:
    attoparsec-0.14.2-2CRmNTezPRHHNyG01a386f base-4.15.0.0
    blaze-html-0.9.1.2-6tcJPqqkZ4KJTX0uachWnQ
    blaze-markup-0.8.2.8-5qDFB4MhSn1HHrkWml76UW bytestring-0.10.12.1
    conduit-1.3.4.2-5cNO0EpXIYR9oRcze3Bz70
    conduit-extra-1.3.5-B92TYyGssHUByJcsZ3Lcwk containers-0.6.4.1
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC deepseq-1.4.5.0
    resourcet-1.2.4.3-AYOFv5AXXlDKlINsiEcBt6 text-1.2.4.1
    transformers-0.5.6.2 xml-types-0.3.8-144bFK4Wa4uGyLKj6w2QbB

haddock-interfaces:   /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html:         /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

